Computer Security
[EN] securityvulns.ru no-pyccku


PHP APC local attacks
Published:22.12.2008
Source:
SecurityVulns ID:9534
Type:local
Threat Level:
4/10
Description:Different local attacks allow DoS conditions and crossite scripting.
Affected:PHPAPC : PHP APC 3.1
 PHPAPC : PHP APC 3.0
Original documentdocumentMoritz Naumann, PHP APC vulnerable to local attacks (22.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod